Subject: [rohc] SigComp states

From: "Gilad Shaham" <[email-masked]>
Date: Tue, 21 Oct 2003 15:48:57 +0200

Hello,

I am looking for some information regarding SigComp states. I did not
quite understand how they work or to be precise, how the compression and
decompression algorithm use them (since they could be anything).
Furthermore, I think that if someone can illustrate a detailed example
of a state preservation between two messages, it would significantly
help me in understanding the state role and its use.

Thanks.